/*
Theme Name: Photography Child
Theme URI: https://themes.themegoods.com/photography/landing/
Template: photography
Author: ThemeGoods
Author URI: https://themeforest.net/user/ThemeGoods
Description: Premium Photography Portfolio Theme
Tags: custom-header,custom-background,threaded-comments,translation-ready,editor-style,custom-menu
Version: 5.4.1552571626
Updated: 2019-03-14 14:53:46

*/

@media only screen and (max-width: 767px){
#page_caption h1 {
    font-size: 21px !important;
    text-align: left !important;
}
}
#page_caption.hasbg h1, h1.hasbg {
   color: red !important;
    text-align: left;
}
